Subject: (urth) Re: Digest urth.v028.n133

From: David Duffy <davidd at qimr.edu.au>
Date: Wed, 19 Jan 2000 23:42:42 +0000

On Tue, 18 Jan 2000 Talarican wrote:

> 
> III:XXXIII At Castle Baldanders, when Famulimus and Barbatus set Sev
> straight regarding their lifespan, Baldanders interjects with "These things
> live only a score of years, like dogs". His tone "told [Sev] more than is
> written here, for each word fell like a stone dropped down some deep
>  cistern". Aside from the contempt obvious in B's choice of words, what did
> his tone convey to Severian?
> 
That B. wants to live forever, while they presumably by choice reject such an
option.

| David Duffy.                                                     ,-_|\
| email: davidD at qimr.edu.au  ph: INT+61+7+3362-0217 fax: -0101    /     *
| Epidemiology Unit, The Queensland Institute of Medical Research \_,-._/
| 300 Herston Rd, Brisbane, Queensland 4029, Australia                 v 

*More Wolfe info & archive of this list at http://www.urth.net/urth/